DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #731
Phé duyét TGD t& trinh chu triong 0032/2020/TTr-0692103
12/15/2020 02:44 PM - Luc Tran Van

Status: Closed Start date: 12/15/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear anh Luc,

Em c6 l1am 1 t& trinh s6 0032/2020/TTr-0692103 trén phan mém quan ly tai san, va Anh Ngé Quang Trung - Téng giam ddc la cap
duyét cao nhat. Tuy nhién cac to trinh khi trinh d&n Téng giam d6c déu khong dugc trinh duyét bang hé théng ma phai in ra gidy d&
trinh.

Em scan gUi anh t& trinh da duge Téng giam d6c thuan duyét, nhg anh Luc hd trg cap nhat trang thai t& trinh da dugc duyét thanh
cong trén hé thdng, déng thai dinh kém ban scan nay vao to trinh online gitp em luén ah.

Em cam on anh.
Tran trong,

Nguyén Thi Ngoc Nhi
Chuyén vién
Phong San phdm va Marketing - Khgi KHCN

NGAN HANG BAN VIET

A: 412 Nguy&n Thij Minh Khai, Phuding 5, Quan 3, TP.HCM

T: (+84 028) 62 679 679, ext: 721 | F: (+84 028) 028 62 638 668
M: (+84) 965214261 | E: nhintn1@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 12/15/2020 02:53 PM - Luc Tran Van

DECLARE @REQ_ID VARCHAR

SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST DOC WHERE REQ_CODE ='0032/2020/TTr-0692103')

SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID =@REQ_ID

SELECT * FROM PL_REQUEST_DOC WHERE REQ_ID =<@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS_CHILD WHERE REQ_ID =<@REQ_ID

SELECT * FROM PL_PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_COSTCENTER WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST _DOC_DT WHERE REQ_ID =@REQ_ID)
SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST TRANSFER WHERE REQ_DOC_ID
-@REQ_ID)

SELECT * FROM PL_TRADEDETAIL_HIST WHERE REQ_ID =@REQ_ID

SELECT * FROM CM_DVDM WHERE DVDM_ID ='DM0000000000070'

#2 - 12/15/2020 02:55 PM - Luc Tran Van

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID = 'PLRD00000200770', -- varchar(15)
@p_AUTH_STATUS ="A’, -- varchar(1)

@p_CHECKER_ID = "trungnq1', -- varchar(15)

@p_APPROVE_DT = '2020-12-15 14:30:56 PM', -- datetime

@p_ROLE_LOGIN = 'TGD', -- varchar(50)

@p_BRANCH_LOGIN = 'DV0001', -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

#3 - 12/22/2020 09:37 AM - Luc Tran Van

- Status changed from New to Closed
